Mailinglist Archive: opensuse-bugs (4247 mails)

< Previous Next >
[Bug 1017342] Digikam crash with marble 16.12.0 from KDE:Applications when selecting map tool
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 12 Jan 2017 11:58:57 +0000
  • Message-id: <bug-1017342-21960-iMCNNarjHu@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1017342
http://bugzilla.opensuse.org/show_bug.cgi?id=1017342#c8

Wolfgang Bauer <wbauer@xxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |CONFIRMED
Component|3rd party software |KDE Applications
Version|unspecified |Leap 42.2
Product|openSUSE.org |openSUSE Distribution
Summary|KDE:Extra: Bug digikam |Digikam crash with marble
|crash when selecting map |16.12.0 from
|tool |KDE:Applications when
| |selecting map tool
QA Contact|opensuse-communityscreening |qa-bugs@xxxxxxx
|@forge.provo.novell.com |

--- Comment #8 from Wolfgang Bauer <wbauer@xxxxxx> ---
For the record, I can reproduce the crash with both digikam 5.4.0 and 5.2.0
after adding KDE:Applications and switching to it (though marble 16.12.0 itself
works fine).
Without KDE:Applications it works fine (both 5.2.0 from the standard repos and
5.4.0 from KDE:Extra).
And just downgrading marble to 16.08.2 fixes the crash too.

So apparently it is indeed an incompatibility between marble 16.12.0 and
libmarblewidget-qt5-25 16.08.2.

Maybe we should just remove marble from KDE:Applications, for 42.2 at least...

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >